.modal{
    width: 500px;
    margin: 100px auto;
    color: #fff;
    position: relative;
    z-index: 99999;
}
.header{
    display: flex;
    padding: 20px 20px;
    background-color: #a1ae25;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}
.main{
    display: flex;
    flex-flow: column;
    padding: 20px 20px;
    background-color: #e1dc6b;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    justify-content: center;
    align-items: center;
    white-space: pre-line
}
.btns{
    display: block;
}
.darkGround{
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100vh;
    z-index: 999;
}